<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">3HOERxishWXf3OWCe16SXCY6V8J+wdp1JjYrDq/KKRg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg5eljN+L1LOrKEGMtTYQRLN6NJOuUM0CHIgaFMvYYD6OhRANCAARdi2EeCDvb/t9um60o4NSZtBQ5s58Bw/eud5CkfC8dR2BuP6zdb0Bp2BZfDW6hnmIClZxe1Uv2++XGm4qtWXTL</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEXYthHgg72/7fbputKODUmbQUObOfAcP3rneQpHwvHUdgbj+s3W9AadgWXw1uoZ5iApWcXtVL9vvlxpuKrVl0yw==</string>
    <int name="version" value="10" />
</map>